<html devsite><head>
    <title>组装常规视野 (RFoV) 盒装 ITS</title>
    <meta name="project_path" value="/_project.yaml"/>
    <meta name="book_path" value="/_book.yaml"/>
  </head>
  <body>
  <!--
      Copyright 2017 The Android Open Source Project

      Licensed under the Apache License, Version 2.0 (the "License");
      you may not use this file except in compliance with the License.
      You may obtain a copy of the License at

          http://www.apache.org/licenses/LICENSE-2.0

      Unless required by applicable law or agreed to in writing, software
      distributed under the License is distributed on an "AS IS" BASIS,
      WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
      See the License for the specific language governing permissions and
      limitations under the License.
  -->

<p>常规视野 (RFoV) 盒装 ITS（修订版 1）由一个根据计算机辅助设计 (CAD) 图纸激光切割而成的塑料盒、一部图表平板电脑和一部被测设备 (DUT) 组成。RFoV 盒装 ITS 旨在测试视野 (FoV) 小于 90 度 (RFoV) 的设备。您可以购买盒装 ITS，也可以自行构建。</p>

<aside class="note"><strong>注意</strong>：宽视野 (WFoV) 盒装 ITS（修订版 2）可用于测试 WFoV（FoV &gt; 90 度）设备和 RFoV 设备。有关详情，请参阅 <a href="/compatibility/cts/camera-wfov-box-assembly">WFoV 盒装 ITS</a>。</aside>

<h2 id="purchasing-box">购买 RFoV 盒装 ITS</h2>
<p>建议您通过以下任一合格的供应商购买 RFoV 盒装 ITS。</p>

<ul>
<li><em>Acu Spec, Inc.</em><br />990 Richard Ave, Ste 103, Santa Clara, CA
95050<br />fred@acuspecinc.com</li>
<li><em>MYWAY, Inc</em><br />台湾新北市福营路 163 号 4 楼<br />sales@myway.tw</li>
</ul>

<h2 id="building-box">构建 RFoV 盒装 ITS</h2>

<p>本部分提供了组装 RFoV 盒装 ITS 的分步说明。</p>

<p><img src="images/camera_iab_cad.png"/></p>
<p class="caption"><strong>图 1</strong>. 盒装 ITS 的 CAD 图纸。</p>

<h3>所需工具</h3>
<p>在开始之前，请确保您已<a href="rfov_its_box_assembly_1_3.zip">下载盒装 ITS 的技术图纸</a>，并准备好以下工具：</p>
<ul>
<li>十字头螺丝刀</li>
<li>钳子</li>
<li>美工刀</li>
<li>钢丝钳或剪刀（非必备）</li>
</ul>

<h3 id="lighting">第 1 步：照明</h3>
<p>组装盒装 ITS 照明组件：</p>

<ol>
<li>找到图 2 所示的照明硬件并放在一起：<br /><img src="images/camera_iab_light_assembly_parts.png" width="50%"/><br />
<strong>图 2</strong>. 灯配件。<br /><br />
硬件包括 LED 灯条、塑料挡光板、塑料灯座、LED 照明套件中包含的金属灯夹，以及四个 6-32 螺钉和盖形螺母。</li>
<li>将 LED 灯条放在安装座上，使灯向下朝向桌子，如图 3（左侧）所示：<br /><img src="images/camera_iab_light_bar.png" width="50%"/><br />
<strong>图 3</strong>. 灯条特写，灯朝下且螺钉已拧进灯夹。<br /><br />
握住金属夹，同时使用螺丝刀将螺钉拧进灯夹。螺钉头应在灯夹 C 形区域的内侧，如图 3（右侧）所示。需要用力拧螺钉，以便紧密贴合。</li>
<li>用螺栓将灯夹固定到塑料挡板上，如图 4 所示：<br /><img src="images/camera_iab_light_baffles.png" width="50%"/><br />
<strong>图 4</strong>. 连接了灯夹的挡光板（盖形螺母在塑料板未显示的一侧）。</li>
<li>用灯夹将挡板夹在 LED 灯背面，将灯装好。
<br /><img src="images/camera_iab_light_assembled.png" width="50%"/><br />
<strong>图 5</strong>. 组装好的灯。<br /><br />
LED 灯应朝下，塑料板应形成灯的背板，以阻挡 LED 灯条背面的强烈反射光。</li>
</ol>

<h3 id="phone-mount">第 2 步：手机底座</h3>
<p>组装手机底座：</p>

<ol>
<li>找到图 6 所示的手机底座硬件并放在一起：<br /><img src="images/camera_iab_phone_mount_parts.png" width="50%"/><br />
<strong>图 6</strong>. 手机底座组装配件。<br /><br />
硬件包括两个铝合金手机托架、两个柱塞、两个橡胶头和四个 8-32 盘头螺钉。</li>
<li>将橡胶头切割得足够短，使其不会干扰柱塞工作（大致切割一半），然后使用橡胶头盖住柱塞。</li>
<li>使用盘头螺钉组装手机底座，从而将柱塞装置固定在铝合金托架上。
<br /><img src="images/camera_iab_phone_mount_assembled.png" width="50%"/><br />
<strong>图 7</strong>. 组装好的手机底座。<br /><br />确保螺钉在柱塞收缩或延长时不会伸到柱塞之外。</li>
</ol>

<h3 id="phone-mount">第 3 步：孔板</h3>
<p>组装前孔板：</p>
<ol>
<li>找到图 8 所示的前孔板硬件并放在一起：<br /><img src="images/camera_iab_front_plate_parts.png" width="50%"/><br />
<strong>图 8</strong>. 前孔板组装配件（前板顶部从卡舌插槽到边缘的空间越来越窄）。<br /><br />
硬件包括四个较短的尼龙螺钉（包含在盒装 ITS 工具包中）和八个垫圈（用于避免螺钉从塑料板的背面伸出来）。</li>
<li>将手机底座安装到前侧方形孔板上，如图 9 所示：<br /><img src="images/camera_iab_front_plate_assembled.jpg" width="50%"/><br />
<strong>图 9</strong>. 组装好的前板，手机底座位于中间位置。</li>
</ol>

<h3 id="tablet-holder">第 4 步：平板电脑固定支架</h3>
<p>组装平板电脑固定支架：</p>

<ol>
<li>找到图 10 所示的平板电脑固定支架部件并放在一起：<br /><img src="images/camera_iab_tab_holder_parts.png" width="50%"/><br />
<strong>图 10</strong>. 平板电脑固定支架隔离组装配件。</li>

<li>将尼龙螺钉拧进平板电脑固定支架左下角或右下角的小孔内（仅沿一个方向正确拧紧螺钉），将间隔条连接到平板电脑固定支架的背面。</li>

<li>在尼龙螺钉的相对侧安装间隔条，如图 11 所示：<br /><img src="images/camera_iab_tablet_spacer_detail.jpg" width="50%"/><br />
<strong>图 11</strong>. 平板电脑固定支架，塑料间隔条和尼龙螺钉的位置。</li>

<li>将螺钉头拧进反钻塑料中来组装平板电脑固定支架；然后组装剩余的部件，如图 12 所示。
<br /><img src="images/camera_iab_tab_holder_spacer.png" width="50%"/><br />
<strong>图 12</strong>. 组装好的平板电脑固定支架间隔件（垫圈用于调整不同厚度的塑料）。</li>

<li>找到图 13 所示的平板电脑柱塞部件并放在一起：<br /><img src="images/camera_iab_plunger_parts.png" width="50%"/><br />
<strong>图 13</strong>. 切割了塑料头的平板电脑柱塞部件（较新的设计在中心位置只有一个柱塞）。</li>

<li>将塑料头切割为合适的长度，并用塑料头盖住柱塞头。</li>

<li>将柱塞连接到塑料间隔条，将盖形螺母朝外，以确保平板电脑内部空隙最小（并防止干扰柱塞工作）。</li>

<li>连接柱塞，螺钉头要朝向盒子，如图 14 所示：<br /><img src="images/camera_iab_tabholder_assembled.png" width="50%"/><br />
<strong>图 14</strong>. 组装好的平板电脑固定支架（盖形螺母背向盒子的后板）。<br /><br />
所有盖形螺母都位于平板电脑固定支架的同一侧，以最大限度增加平板电脑的空隙。</li>
</ol>

<h3 id="box-assembly">第 5 步：组装盒子</h3>
<p>组装盒子：</p>
<ol>
<li>将具有圆形孔的前板平放在桌子上，内侧朝上。</li>
<li>将卡舌插入插槽来连接前壁和后壁，如图 15 所示：<br /><img src="images/camera_iab_top_bottom_placed.png" width="50%"/><br />
<strong>图 15</strong>. 顶板和底板已连接到前板（从右侧看）。<br /><br />
放置好前板，使圆形孔的倒角侧在盒子的内侧。底板的正面可以通过电源线盒出口的小孔（不在视野内）来识别。侧面的塑料钩应指向相同的方向。</li>
<li>将背板连接到顶板和底板，如图 16 所示：<br /><img src="images/camera_iab_back_no_sides.jpg" width="50%"/><br />
<strong>图 16</strong>. 背板已连接，无侧板。<br /><br />
推动背板使其卡入卡舌，然后将背板向右滑动（面向盒子背板时）以卡扣到钩形卡舌下。</li></ol>

<h3 id="light-install">第 6 步：安装灯</h3>
<p>安装灯：</p>
<ol>
<li>将灯放在组装好的盒子中，如图 17 所示：<br /><img src="images/camera_iab_light_installed.jpg" width="50%"/><br />
<strong>图 17</strong>. 灯的正确放置方式（已拆下背板）。<br /><br />
确保灯朝向正确的方向（朝向盒子的顶板和底板并朝向盒子的前板）。</li>
<li>将销钉插入从顶板/底板插槽伸出的矩形卡舌上的小孔来固定灯，如图 18 所示：<br /><img src="images/camera_iab_pin_led_mount_details.png" width="50%"/><br />
<strong>图 18</strong>. 在盒子外侧的 LED 灯安装卡舌中插入的销钉详图。<br /><br />
最好使用两把钳子轻轻插入销钉；当销钉插入到位时，您应该感觉到塑料中有一点弹力。为底板和顶板上的灯组插入销钉。由于销钉很小且容易掉落，因此插入它们的最方便方法是将盒子倒置放置并插入底部。</li>
<li>将电源线连接到下部灯条，如图 19 所示：<br /><img src="images/camera_iab_light_cord.jpg" width="50%"/><br />
<strong>图 19</strong>. 照明电源线的详图。<br /><br />将电源线穿过前板右下方的孔。电源线两端具有不同的连接器：窄连接器对应 LED 灯条，较大的连接器对应电源适配器。</li>
<li>为防止电源线拉动灯具组件，请使用束线带将电源线固定到盒子底板上，如图 20 所示：<br /><img src="images/camera_iab_light_cord_secured.jpg" width="50%"/><br />
<strong>图 20</strong>. 盒子底板的电源线束线带（显示在其侧面）；可根据需要修剪束线带。</li>
<li>在左侧，将顶部灯连接到底部灯，并将电缆固定到盒子前板。一些图纸显示电缆固定在盒子的侧板，但是将它们连接到前板的角落处更加方便，如图 21 所示：<br /><img src="images/camera_iab_light_cord_zip.jpg" width="50%"/><br />
<strong>图 21</strong>. 灯线详图，其固定位置在视野外。</li>
</ol>

<h3 id="sides-holder">第 7 步：安装侧板、平板电脑固定支架和手柄</h3>
<p>安装盒子侧板、平板电脑固定支架和带锁定功能的手柄：</p>
<ol>
<li>推动右板并向上滑动，使其固定到位。平板的底部应与前板和后板的底部齐平，如图 22 所示：<br /><img src="images/camera_iab_right_side_placed.jpg" width="50%"/><br />
<strong>图 22</strong>. 右侧板安装到位（后视图）。</li>
<li>将组装好的平板电脑固定支架放在右侧卡舌中，如图 23 所示：<br /><img src="images/camera_iab_tabholder_inserted.jpg" width="50%"/><br />
<strong>图 23</strong>. 右侧，平板电脑固定支架插入插槽（从盒子的背面看，因此它显示在左侧）。<br /><br />
如果卡舌太紧，无法让平板电脑固定支架上下移动，请用 100 目的砂纸将卡舌磨得薄一些，使其更好地贴合。</li>
<li>推动左侧板并向上滑动，使其固定到位，如图 24 所示：<br /><img src="images/camera_iab_left_side_placed.jpg" width="50%"/><br />
<strong>图 24</strong>. 左侧板已固定好。</li>
<li>找到图 25 所示的手柄部件并放在一起：<br /><img src="images/camera_iab_handle_parts.png" width="50%"/><br />
<strong>图 25</strong>. 手柄及盒锁部件。<br /><br />
硬件包括四个宽塑料件（用于盒子外部）和两个窄件（用于顶部）。螺钉孔在塑料条上的位置不对称。</li>
<li>组装手柄，如图 26 所示：<br /><img src="images/camera_iab_handle_assembled.png" width="50%"/><br />
<strong>图 26</strong>. 组装好的手柄。<br /><br />
盖形螺母通常放在盒子的顶部。尽管这不是绝对必要的，但是这样可以使手柄的外部尽可能平坦。如果手柄有点松动，请插入垫圈使盖形螺母有效拧紧。
</li>
</ol>

<h3 id="final-assembly">第 8 步：最终组装</h3>
<p>进行盒装 ITS 的最终组装：</p>
<ol>
<li>使用两个尼龙螺钉（短或长）将带有手机底座的方形孔板装到盒子的正面，如图 27 所示：<br /><img src="images/camera_iab_front_attached.jpg" width="50%"/><br />
<strong>图 27</strong>. 已装前板。<br /><br />
将一个螺钉拧进盒子的顶板，将另一个螺钉拧进盒子的底板。</li>
<li>检查 4"x4" 冲孔板孔的空白处，确保它与方形开口贴合，如图 28 所示：<br /><img src="images/camera_iab_gater_no_aperture.jpg" width="50%"/><br />
<strong>图 28</strong>. 安装好的冲孔板，未切割孔。<br /><br />
空白处应刚好贴合。如果太紧，则对其进行修剪；如果太松，则需再做一个。</li>
<li>为相机切割孔。您可以切割一个孔（用于测试一部手机）或两个孔（用于测试两部手机）。Pixel 和 Pixel XL 前置摄像头和后置摄像头的孔如图 29 所示：<br /><img src="images/camera_iab_front_apertures.jpg" width="50%"/><br />
<strong>图 29</strong>. 切割了前置摄像头孔和后置摄像头孔的盒装 ITS 的正面。<br /><br />
前置摄像头对应的是圆形孔，因为没有闪光灯或激光器，而后置摄像头对应的是矩形孔，以免遮挡闪光灯和激光器。</li></ol>

</body></html>